## gtkmm3.0 3.22.0

=== debian/changelog ===
gtkmm3.0 (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies as per configure.ac:
    - Bump libgtk-3-dev to (>= 3.22.0).
  * Bump SHVER to 3.22.0.
  * Add Build-Depends on dpkg-dev (>= 1.17.14) to ensure we have a version
    which supports the <!nocheck> restriction.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 20:28:19 +0200

gtkmm3.0 (3.21.6-1) unstable; urgency=medium

  * New upstream development release.
  * Update dependencies as per configure.ac:
    - Bump libgtk-3-dev to (>= 3.21.6).
    - Bump libgdk-pixbuf2.0-dev to (>= 2.35.5).
  * Bump SHVER to 3.21.6.
  * Run the testsuite under xvfb-run as the tests need a $DISPLAY.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 16:03:46 +0200

gtkmm3.0 (3.21.4-1) unstable; urgency=medium

  * New upstream development release.
  * Update dependencies as per configure.ac:
    - Bump libgtk-3-dev to (>= 3.21.4).
    - Bump libglibmm-2.4-dev to (>= 2.49.1).
  * Convert from cdbs to dh.
  * Bump SHVER to 3.21.4.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 03:52:58 +0200
