=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gtkmm3.0
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Homepage: http://www.gtkmm.org/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtkmm3.0
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtkmm3.0
Build-Depends: debhelper (>= 10),
               dpkg-dev (>= 1.17.14),
               gnome-pkg-tools (>= 0.11),
               libgtk-3-dev (>= 3.22.0),
               libglibmm-2.4-dev (>= 2.49.1),
               libcairomm-1.0-dev (>= 1.12.0),
               libpangomm-1.4-dev (>= 2.38.2),
               libatkmm-1.6-dev (>= 2.24.2),
               libgdk-pixbuf2.0-dev (>= 2.35.5),
               mm-common (>= 0.9.10),
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 3.9.8

Package: libgtkmm-3.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgtkmm-3.0-1v5 (= ${binary:Version}),
         libgtk-3-dev (>= 3.22.0),
         libglibmm-2.4-dev (>= 2.49.1),
         libcairomm-1.0-dev (>= 1.12.0),
         libpangomm-1.4-dev (>= 2.38.2),
         libatkmm-1.6-dev (>= 2.24.2),
         libgdk-pixbuf2.0-dev (>= 2.35.5)
Suggests: libgtkmm-3.0-doc
Description: C++ wrappers for GTK+ (development files)
 Gtkmm is a C++ interface for the popular GUI library GTK+, API version 3.0.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with GTK+'s flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains development files and examples, as well as a
 gtkmm-demo program.

Package: libgtkmm-3.0-1v5
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Conflicts: libgtkmm-3.0-1
Replaces: libgtkmm-3.0-1
Description: C++ wrappers for GTK+ (shared libraries)
 Gtkmm is a C++ interface for the popular GUI library GTK+, API version 3.0.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with GTK+'s flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains shared libraries.

Package: libgtkmm-3.0-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lynx | www-browser,
         doc-base
Recommends: gtkmm-documentation
Description: C++ wrappers for GTK+ (documentation)
 Gtkmm is a C++ interface for the popular GUI library GTK+, API version 3.0.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with GTK+'s flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains tutorial, FAQ, and reference documentation.
