## gtkmm3.0 3.22.2

=== debian/changelog ===
gtkmm3.0 (3.22.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Dec 2017 20:10:20 -0500

gtkmm3.0 (3.22.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 07:37:29 -0400

gtkmm3.0 (3.22.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update debian/watch to only look for stable 3.* series

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 02 Jul 2017 01:53:49 +0200
