=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: http://www.gtkmm.org/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtkmm3.0
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtkmm3.0
-Build-Depends: debhelper (>= 10),
-               dpkg-dev (>= 1.17.14),
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gtkmm3.0.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gtkmm3.0.git
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.11),
                libgtk-3-dev (>= 3.22.0),
                libglibmm-2.4-dev (>= 2.49.1),
@@ -22,7 +21,7 @@
                mm-common (>= 0.9.10),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 
 Package: libgtkmm-3.0-dev
 Section: libdevel
@@ -50,10 +49,8 @@
  gtkmm-demo program.
 
 Package: libgtkmm-3.0-1v5
-Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: libgtkmm-3.0-1
