=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := gtkmm

SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgtkmm-[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)
SHVER := 3.22.0

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_makeshlibs:
	dh_makeshlibs -V"$(SHARED_PKG) (>= $(SHVER))"

override_dh_strip:
	dh_strip --dbgsym-migration='libgtkmm-3.0-dbg (<< 3.20.1-1~)'

# Don't compress doxygen tag files
override_dh_compress:
	dh_compress -X.tag -X.cc -X.ui

override_dh_installexamples:
	$(MAKE) -C demos distclean
	dh_installexamples -XMakefile

override_dh_auto_test:
ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
	xvfb-run $(MAKE) check VERBOSE=1
endif
