## gtkmm3.0 3.24.0

=== debian/changelog ===
gtkmm3.0 (3.24.0-2) unstable; urgency=medium

  * Bump SHVER to 3.24.0
  * Bump minimum libglibmm-2.4-dev to 2.54.0
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 09:49:03 -0500

gtkmm3.0 (3.24.0-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add docs/reference/html to Files-Excluded to build docs from source
    (Closes: #796600)
  * Build-Depend on doxygen, graphviz & xsltproc to build docs
  * libgtkmm-3.0-doc: Don't depend on lynx | www-browser
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Nov 2018 10:10:42 -0500
