=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gtkmm3.0
@@ -7,21 +7,24 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Homepage: http://www.gtkmm.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gtkmm3.0.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gtkmm3.0.git
 Build-Depends: debhelper (>= 11),
+               doxygen,
                gnome-pkg-tools (>= 0.11),
+               graphviz,
                libgtk-3-dev (>= 3.22.0),
-               libglibmm-2.4-dev (>= 2.49.1),
+               libglibmm-2.4-dev (>= 2.54.0),
                libcairomm-1.0-dev (>= 1.12.0),
                libpangomm-1.4-dev (>= 2.38.2),
                libatkmm-1.6-dev (>= 2.24.2),
                libgdk-pixbuf2.0-dev (>= 2.35.5),
                mm-common (>= 0.9.10),
                xauth <!nocheck>,
+               xsltproc,
                xvfb <!nocheck>
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/gtkmm3.0
+Vcs-Git: https://salsa.debian.org/gnome-team/gtkmm3.0.git
+Homepage: http://www.gtkmm.org/
 
 Package: libgtkmm-3.0-dev
 Section: libdevel
@@ -31,7 +34,7 @@
          ${shlibs:Depends},
          libgtkmm-3.0-1v5 (= ${binary:Version}),
          libgtk-3-dev (>= 3.22.0),
-         libglibmm-2.4-dev (>= 2.49.1),
+         libglibmm-2.4-dev (>= 2.54.0),
          libcairomm-1.0-dev (>= 1.12.0),
          libpangomm-1.4-dev (>= 2.38.2),
          libatkmm-1.6-dev (>= 2.24.2),
@@ -71,7 +74,6 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         lynx | www-browser,
          doc-base
 Recommends: gtkmm-documentation
 Description: C++ wrappers for GTK+ (documentation)
