=== debian/rules ===
#!/usr/bin/make -f

SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgtkmm-[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)
SHVER := 3.24.0

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_makeshlibs:
	dh_makeshlibs -V"$(SHARED_PKG) (>= $(SHVER))"

override_dh_strip:
	dh_strip --dbgsym-migration='libgtkmm-3.0-dbg (<< 3.20.1-1~)'

# Don't compress doxygen tag files
override_dh_compress:
	dh_compress -X.tag -X.cc -X.ui

override_dh_installexamples:
	$(MAKE) -C demos distclean
	dh_installexamples -XMakefile

override_dh_auto_test:
	xvfb-run -a dh_auto_test
