## gtkmm3.0 3.24.1

=== debian/changelog ===
gtkmm3.0 (3.24.1-1) unstable; urgency=medium

  [ Simon McVittie ]
  * d/tests/build: Add an autopkgtest that compiles the demo, and
    compiles and runs a small test program
  * Set Rules-Requires-Root to no
  * Use https for Homepage

  [ Helmut Grohne ]
  * Fix FTBFS with DEB_BUILD_PROFILES=nocheck. (Closes: #927049)

  [ Jeremy Bicha ]
  * New upstream release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Drop obsolete dh_strip dbgsym migration rule

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Sep 2019 07:57:34 -0400
