=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
                doxygen,
-               gnome-pkg-tools (>= 0.11),
                graphviz,
                libgtk-3-dev (>= 3.22.0),
                libglibmm-2.4-dev (>= 2.54.0),
@@ -21,10 +21,11 @@
                xauth <!nocheck>,
                xsltproc,
                xvfb <!nocheck>
+Rules-Requires-Root: no
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtkmm3.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gtkmm3.0.git
-Homepage: http://www.gtkmm.org/
+Homepage: https://www.gtkmm.org/
 
 Package: libgtkmm-3.0-dev
 Section: libdevel
