## gtkmm3.0 3.24.2

=== debian/changelog ===
gtkmm3.0 (3.24.2-2) unstable; urgency=medium

  * Team upload
  * Add patch from upstream to fix an unintended use of C++14
    (Closes: #959602)
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).

 -- Simon McVittie <smcv@debian.org>  Sat, 28 Nov 2020 16:18:43 +0000

gtkmm3.0 (3.24.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 26 Oct 2019 09:27:56 -0400
