=== debian/control ===
--- 
+++ 
@@ -16,13 +16,13 @@
                libcairomm-1.0-dev (>= 1.12.0),
                libpangomm-1.4-dev (>= 2.38.2),
                libatkmm-1.6-dev (>= 2.24.2),
-               libgdk-pixbuf2.0-dev (>= 2.35.5),
+               libgdk-pixbuf-2.0-dev (>= 2.35.5) | libgdk-pixbuf2.0-dev (>= 2.35.5),
                mm-common (>= 0.9.10),
                xauth <!nocheck>,
                xsltproc,
                xvfb <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtkmm3.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gtkmm3.0.git
 Homepage: https://www.gtkmm.org/
@@ -39,7 +39,7 @@
          libcairomm-1.0-dev (>= 1.12.0),
          libpangomm-1.4-dev (>= 2.38.2),
          libatkmm-1.6-dev (>= 2.24.2),
-         libgdk-pixbuf2.0-dev (>= 2.35.5)
+         libgdk-pixbuf-2.0-dev (>= 2.35.5) | libgdk-pixbuf2.0-dev (>= 2.35.5)
 Suggests: libgtkmm-3.0-doc
 Description: C++ wrappers for GTK+ (development files)
  Gtkmm is a C++ interface for the popular GUI library GTK+, API version 3.0.
