=== debian/rules ===
--- 
+++ 
@@ -7,16 +7,13 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gnome
+	dh $@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V"$(SHARED_PKG) (>= $(SHVER))"
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='libgtkmm-3.0-dbg (<< 3.20.1-1~)'
 
 # Don't compress doxygen tag files
 override_dh_compress:
@@ -27,4 +24,6 @@
 	dh_installexamples -XMakefile
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	xvfb-run -a dh_auto_test
+endif
