=== debian/changelog ===
gtkmm3.0 (3.24.5-1build1) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:57:11 +0100

gtkmm3.0 (3.24.5-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release
  * Build with meson
  * debian/control.in: Bump minimum gtk3 to 3.24.0
  * Bump debhelper-compat to 13
  * debian/rules: Rely on dh12's default dh_makeshlibs handling
    instead of trying to update the version number manually

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 23 Aug 2021 20:23:44 -0400
