=== debian/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                doxygen,
                graphviz,
-               libgtk-3-dev (>= 3.22.0),
+               libgtk-3-dev (>= 3.24.0),
                libglibmm-2.4-dev (>= 2.54.0),
                libcairomm-1.0-dev (>= 1.12.0),
                libpangomm-1.4-dev (>= 2.38.2),
                libatkmm-1.6-dev (>= 2.24.2),
                libgdk-pixbuf-2.0-dev (>= 2.35.5) | libgdk-pixbuf2.0-dev (>= 2.35.5),
+               meson (>= 0.54.0),
                mm-common (>= 0.9.10),
                xauth <!nocheck>,
                xsltproc,
