## gtkmm3.0 3.24.7

=== debian/changelog ===
gtkmm3.0 (3.24.7-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Enable maintainer mode to build docs from source
  * debian/control.in: Build-Depend on libxml-parser-perl
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 12 Sep 2022 10:45:17 -0400

gtkmm3.0 (3.24.6-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Jun 2022 12:27:53 -0400
