=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                doxygen,
@@ -17,13 +17,14 @@
                libpangomm-1.4-dev (>= 2.38.2),
                libatkmm-1.6-dev (>= 2.24.2),
                libgdk-pixbuf-2.0-dev (>= 2.35.5) | libgdk-pixbuf2.0-dev (>= 2.35.5),
+               libxml-parser-perl,
                meson (>= 0.54.0),
                mm-common (>= 0.9.10),
                xauth <!nocheck>,
                xsltproc,
                xvfb <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtkmm3.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gtkmm3.0.git
 Homepage: https://www.gtkmm.org/
