## gtkmm3.0 3.24.8

=== debian/changelog ===
gtkmm3.0 (3.24.8-2) unstable; urgency=medium

  * Cherry-pick 3 commits to fix GdkRGBA test on i386

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Aug 2023 16:36:55 -0400

gtkmm3.0 (3.24.8-1) unstable; urgency=medium

  * New upstream release
  * debian/libgtkmm-3.0-1v5.docs: AUTHORS is no longer provided, README -> .md

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 08 Aug 2023 13:50:34 -0400
