=== debian/control ===
--- 
+++ 
@@ -1,14 +1,10 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gtkmm3.0
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome,
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
+Build-Depends: dpkg-dev (>= 1.22.5),
+               debhelper-compat (= 13),
                doxygen,
                graphviz,
                libgtk-3-dev (>= 3.24.0),
@@ -16,7 +12,7 @@
                libcairomm-1.0-dev (>= 1.12.0),
                libpangomm-1.4-dev (>= 2.38.2),
                libatkmm-1.6-dev (>= 2.24.2),
-               libgdk-pixbuf-2.0-dev (>= 2.35.5) | libgdk-pixbuf2.0-dev (>= 2.35.5),
+               libgdk-pixbuf-2.0-dev (>= 2.35.5),
                libxml-parser-perl,
                meson (>= 0.54.0),
                mm-common (>= 0.9.10),
@@ -24,7 +20,7 @@
                xsltproc,
                xvfb <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtkmm3.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gtkmm3.0.git
 Homepage: https://www.gtkmm.org/
@@ -41,7 +37,7 @@
          libcairomm-1.0-dev (>= 1.12.0),
          libpangomm-1.4-dev (>= 2.38.2),
          libatkmm-1.6-dev (>= 2.24.2),
-         libgdk-pixbuf-2.0-dev (>= 2.35.5) | libgdk-pixbuf2.0-dev (>= 2.35.5)
+         libgdk-pixbuf-2.0-dev (>= 2.35.5)
 Suggests: libgtkmm-3.0-doc
 Description: C++ wrappers for GTK+ (development files)
  Gtkmm is a C++ interface for the popular GUI library GTK+, API version 3.0.
