## gtkmm3.0 3.24.10

=== debian/changelog ===
gtkmm3.0 (3.24.10-2) unstable; urgency=medium

  * Remove ancient Conflicts/Replaces
  * Remove unnecessary Depends: doc-base
  * Remove Recommends: gtkmm-documentation (it's for gtk4)
  * Support the nodoc build profile
  * Update Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 13 Feb 2026 15:05:44 -0500

gtkmm3.0 (3.24.10-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete Lintian override
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Mar 2025 08:16:46 -0400
