=== debian/control ===
Source: gtkmm3.0
Standards-Version: 4.7.3
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Section: libs
Build-Depends: debhelper-compat (= 13),
               dpkg-dev (>= 1.22.5),
               libatkmm-1.6-dev,
               libcairomm-1.0-dev,
               libgdk-pixbuf-2.0-dev,
               libglibmm-2.4-dev,
               libgtk-3-dev,
               libpangomm-1.4-dev,
               libxml-parser-perl,
               meson,
               mm-common,
               xauth <!nocheck>,
               xvfb <!nocheck>
Build-Depends-Indep: doxygen <!nodoc>,
                     graphviz <!nodoc>,
                     xsltproc <!nodoc>
Vcs-Browser: https://salsa.debian.org/gnome-team/gtkmm3.0
Vcs-Git: https://salsa.debian.org/gnome-team/gtkmm3.0.git
Homepage: https://www.gtkmm.org/

Package: libgtkmm-3.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libatkmm-1.6-dev,
         libcairomm-1.0-dev,
         libgdk-pixbuf-2.0-dev,
         libglibmm-2.4-dev,
         libgtk-3-dev,
         libgtkmm-3.0-1t64 (= ${binary:Version}),
         libpangomm-1.4-dev,
         ${misc:Depends}
Suggests: libgtkmm-3.0-doc
Description: C++ wrappers for GTK+ (development files)
 Gtkmm is a C++ interface for the popular GUI library GTK+, API version 3.0.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with GTK+'s flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains development files and examples, as well as a
 gtkmm-demo program.

Package: libgtkmm-3.0-1t64
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: libgtkmm-3.0-1v5 (<< ${source:Version})
Replaces: libgtkmm-3.0-1v5
Provides: ${t64:Provides}
X-Time64-Compat: libgtkmm-3.0-1v5
Description: C++ wrappers for GTK+ (shared libraries)
 Gtkmm is a C++ interface for the popular GUI library GTK+, API version 3.0.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with GTK+'s flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains shared libraries.

Package: libgtkmm-3.0-doc
Architecture: all
Build-Profiles: <!nodoc>
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: C++ wrappers for GTK+ (documentation)
 Gtkmm is a C++ interface for the popular GUI library GTK+, API version 3.0.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with GTK+'s flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains tutorial, FAQ, and reference documentation.
