=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dbuild-documentation=true \
+		-Dbuild-documentation=$(if $(filter %-doc,$(shell dh_listpackages)),true,false) \
+		-Dmaintainer-mode=true \
 		-Dwarnings=max
 
 # Don't compress doxygen tag files
